<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners
        android:bottomLeftRadius="@dimen/dp16"
        android:bottomRightRadius="@dimen/dp16" />
    <solid android:color="@color/vivo_pay_checkout_bottom_bg_color" />

</shape>
